RubyGems Navigation menu

aws-sdk-lookoutequipment 1.26.0

Official AWS Ruby gem for Amazon Lookout for Equipment (LookoutEquipment). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.29.0 - February 21, 2024 (74.5 KB)
  2. 1.28.0 - February 14, 2024 (73 KB)
  3. 1.27.0 - January 26, 2024 (72 KB)
  4. 1.26.0 - November 28, 2023 (63 KB)
  5. 1.25.0 - November 22, 2023 (63 KB)
Show all versions (30 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

e4097e69245cb9580da45576edf32aa6abed1ce933a6b078c08596311adfa9a5

Total downloads 21,529,337

For this version 300,436

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: